<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOP</title>
    <link href="../CSS/Top.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2 >TOP</h2>
        <div class="container">
            <a class="head" href="News.html">最新情報</a>
            <a class="head" href="Goods.html">グッズ</a>
            <a class="head" href="Mypage.html">マイページ</a>
            <a class="head2" href="Login.html">ログアウト</a>
            <a class="head2" href="ListOfRequests.html">問い合わせ一覧</a>
        </div>
        
    </header>
    
    <div class="container">
        <h2>Profile</h2>
        <p>
            ABC DEF<br>
        </p>
        <p>
            誕生日: 1990.8.1<br>
            身長: 176cm<br>
            血液型:AB型
            趣味: サウナ巡り<br>
            特技: ダンス、水泳<br>
        </p>
        <h2>work</h2>
        
            ~舞台~<br>
            <ul>
                <li>ミュージカル『鬼』 - 藤 役</li>
                <li>A The LIVE - 主演・純 役</li>
                <li>オン！ - 主演・佐々木 役</li>
                <li>男水 - 平光希 役</li>
            </ul>
            
            ~TV~<br>
            <ul>
                <li>ドラマ</li>
                <li>ラーメンCM</li>
                <li>お天気</li>
                <li>映画</li>
            </ul>
            
        
        
    </div>

	
</body>
</html>